org.apache.datasketches.sampling

## Class SamplingPigUtil

- java.lang.Object
- - org.apache.datasketches.sampling.SamplingPigUtil

    public final class SamplingPigUtil
    extends Object

Author:
  Jon Malkin

### Constructor Summary

Constructors
Constructor and Description
`SamplingPigUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static <T> ArrayList<T>` `getRawSamplesAsList(org.apache.datasketches.sampling.ReservoirItemsSketch<T> sketch)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SamplingPigUtil

    public SamplingPigUtil()

### Method Detail

#### getRawSamplesAsList

    public static <T> ArrayList<T> getRawSamplesAsList(org.apache.datasketches.sampling.ReservoirItemsSketch<T> sketch)